## treuchtlingen-plugins 0.2014.08.20

=== debian/changelog ===
treuchtlingen-plugins (0.2014.08.20-1) unstable; urgency=low

  * Initial release

 -- Sven Velt <sven.velt@treuchtlingen.de>  Wed, 20 Aug 2014 13:55:59 +0200
