=== debian/control ===
Source: treuchtlingen-plugins
Section: net
Priority: extra
Maintainer: Sven Velt <sven.velt@treuchtlingen.de>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
#Homepage: <insert the upstream URL, if relevant>
#Vcs-Git: git://git.debian.org/collab-maint/treuchtlingen-plugins.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/treuchtlingen-plugins.git;a=summary

Package: treuchtlingen-plugins
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: monitoring-plugins-common | nagios-plugins-common,
 sudo,
 perl, python,
 libnet-dns-perl,
 python-apt
Description: Treuchtlingen - common plugins
 Collection of plugins used in Treuchtlingen.
 .
 This package installs the common plugins.

Package: treuchtlingen-plugins-obsolete
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Treuchtlingen - obsolete plugins
 Collection of plugins used in Treuchtlingen.
 .
 This package installs the obsolete plugins used on some old machines.

Package: treuchtlingen-plugins-sshwrapper
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, python
Description: Treuchtlingen- ssh wrapper script
 Collection of plugins used in Treuchtlingen.
 .
 This package installs the ssh wrapper script
