## treuchtlingen-plugins 0.2014.08.25

=== debian/changelog ===
treuchtlingen-plugins (0.2014.08.25-1) unstable; urgency=low

  * New upstream release

 -- Sven Velt <sven.velt@treuchtlingen.de>  Mon, 25 Aug 2014 11:17:20 +0200
