=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
#
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.
#
# Modified to make a template file for a multi-binary package with separated
# build-arch and build-indep targets  by Bill Allombert 2001

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS


%:
	dh $@ 


override_dh_install:
	cp -a $(CURDIR)/check_apt_ultimate.py*			$(CURDIR)/debian/treuchtlingen-plugins/usr/lib/treuchtlingen/plugins/
	cp -a $(CURDIR)/check_clamav*				$(CURDIR)/debian/treuchtlingen-plugins/usr/lib/treuchtlingen/plugins/
	cp -a $(CURDIR)/check_mounted.sh*			$(CURDIR)/debian/treuchtlingen-plugins/usr/lib/treuchtlingen/plugins/
	cp -a $(CURDIR)/check_raid*				$(CURDIR)/debian/treuchtlingen-plugins/usr/lib/treuchtlingen/plugins/
	cp -a $(CURDIR)/check_ram.py*				$(CURDIR)/debian/treuchtlingen-plugins/usr/lib/treuchtlingen/plugins/
	
	cp -a $(CURDIR)/obsolete/check_raid*			$(CURDIR)/debian/treuchtlingen-plugins-obsolete/usr/lib/treuchtlingen/plugins/obsolete/
	
	cp -a $(CURDIR)/ssh-wrapper.py*				$(CURDIR)/debian/treuchtlingen-plugins-sshwrapper/usr/lib/treuchtlingen/ssh/
