## treuchtlingen-plugins 0.2014.11.04

=== debian/changelog ===
treuchtlingen-plugins (0.2014.11.04-1) unstable; urgency=low

  * New upstream release

 -- Sven Velt <sven.velt@treuchtlingen.de>  Tue, 04 Nov 2014 21:08:25 +0100
