## treuchtlingen-plugins 0.2014.11.13

=== debian/changelog ===
treuchtlingen-plugins (0.2014.11.13-1) unstable; urgency=low

  * New upstream release

 -- Sven Velt <sven.velt@treuchtlingen.de>  Thu, 13 Nov 2014 21:08:25 +0100
