## treuchtlingen-plugins 0.2017.07.10

=== debian/changelog ===
treuchtlingen-plugins (0.2017.07.10-1) unstable; urgency=low

  * New upstream release
    * Added check_dirsize.sh

 -- Sven Velt <sven.velt@treuchtlingen.de>  Mon, 10 Jul 2017 12:08:16 +0200
