## treuchtlingen-plugins 0.2017.08.21

=== debian/changelog ===
treuchtlingen-plugins (0.2017.08.21-1) unstable; urgency=low

  * New upstream release
    * Added own: check_cups.py, check_iptables.sh, check_openvpn_clients.py
    * Added other: check_logfiles, check_yum.py

 -- Sven Velt <sven.velt@treuchtlingen.de>  Mon, 21 Aug 2017 14:24:51 +0200
