=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Sven Velt <sven.velt@treuchtlingen.de>
 Build-Depends: debhelper (>= 8.0.0)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 #Homepage: <insert the upstream URL, if relevant>
 #Vcs-Git: git://git.debian.org/collab-maint/treuchtlingen-plugins.git
 #Vcs-Browser: http://git.debian.org/?p=collab-maint/treuchtlingen-plugins.git;a=summary
