=== debian/rules ===
--- 
+++ 
@@ -24,11 +24,16 @@
 override_dh_install:
 	cp -a $(CURDIR)/check_apt_ultimate.py			$(CURDIR)/debian/treuchtlingen-plugins/usr/lib/treuchtlingen/plugins/
 	cp -a $(CURDIR)/check_clamav				$(CURDIR)/debian/treuchtlingen-plugins/usr/lib/treuchtlingen/plugins/
-	cp -a $(CURDIR)/check_dirsize.sh				$(CURDIR)/debian/treuchtlingen-plugins/usr/lib/treuchtlingen/plugins/
+	cp -a $(CURDIR)/check_cups.py				$(CURDIR)/debian/treuchtlingen-plugins/usr/lib/treuchtlingen/plugins/
+	cp -a $(CURDIR)/check_dirsize.sh			$(CURDIR)/debian/treuchtlingen-plugins/usr/lib/treuchtlingen/plugins/
+	cp -a $(CURDIR)/check_iptables.sh			$(CURDIR)/debian/treuchtlingen-plugins/usr/lib/treuchtlingen/plugins/
+	cp -a $(CURDIR)/check_logfiles				$(CURDIR)/debian/treuchtlingen-plugins/usr/lib/treuchtlingen/plugins/
 	cp -a $(CURDIR)/check_mounted.sh			$(CURDIR)/debian/treuchtlingen-plugins/usr/lib/treuchtlingen/plugins/
+	cp -a $(CURDIR)/check_openvpn_clients.py		$(CURDIR)/debian/treuchtlingen-plugins/usr/lib/treuchtlingen/plugins/
 	cp -a $(CURDIR)/check_raid				$(CURDIR)/debian/treuchtlingen-plugins/usr/lib/treuchtlingen/plugins/
 	cp -a $(CURDIR)/check_ram.py				$(CURDIR)/debian/treuchtlingen-plugins/usr/lib/treuchtlingen/plugins/
-	
+	cp -a $(CURDIR)/check_yum.py				$(CURDIR)/debian/treuchtlingen-plugins/usr/lib/treuchtlingen/plugins/
+
 	cp -a $(CURDIR)/obsolete/check_raid			$(CURDIR)/debian/treuchtlingen-plugins-obsolete/usr/lib/treuchtlingen/plugins/obsolete/
 	
 	cp -a $(CURDIR)/ssh-wrapper.py				$(CURDIR)/debian/treuchtlingen-plugins-sshwrapper/usr/lib/treuchtlingen/ssh/
