## treuchtlingen-plugins 0.2022.04.03

=== debian/changelog ===
treuchtlingen-plugins (0.2022.04.03-1) unstable; urgency=medium

  * Readd check_raid

 -- Sven Velt <sven.velt@treuchtlingen.de>  Fri, 01 Apr 2022 15:45:15 +0100

treuchtlingen-plugins (0.2022.04.02-1) unstable; urgency=medium

  * Minor bug fixes

 -- Sven Velt <sven.velt@treuchtlingen.de>  Fri, 01 Apr 2022 15:45:15 +0100

treuchtlingen-plugins (0.2022.04.01-1) unstable; urgency=medium

  * Initial release

 -- Sven Velt <sven.velt@treuchtlingen.de>  Fri, 01 Apr 2022 15:45:15 +0100
