=== debian/control ===
Source: treuchtlingen-plugins
Section: net
Priority: optional
Maintainer: Sven Velt <sven.velt@treuchtlingen.de>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3
Homepage: https://git-intern.treuchtlingen.stadt/Stadt_Treuchtlingen/pkg-treuchtlingen-plugins
Vcs-Browser: https://git-intern.treuchtlingen.stadt/Stadt_Treuchtlingen/pkg-treuchtlingen-plugins.git
Vcs-Git: https://git-intern.treuchtlingen.stadt/Stadt_Treuchtlingen/pkg-treuchtlingen-plugins

Package: treuchtlingen-plugins
Architecture: all
Depends: ${misc:Depends}
Description: Treuchtlingen - common plugins
 Collection of plugins used in Treuchtlingen.
 .
 This package installs the common plugins.
