## treuchtlingen-plugins 0.2022.12.06

=== debian/changelog ===
treuchtlingen-plugins (0.2022.12.06-1) unstable; urgency=medium

  * Updated check_apt_ultimate and check_iptables

 -- Sven Velt <sven.velt@treuchtlingen.de>  Tue, 06 Dec 2022 11:01:01 +0100
