=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1

%:
	dh $@

override_dh_install:
	cp -a $(CURDIR)/collected/check_apt_ultimate.py			$(CURDIR)/debian/treuchtlingen-plugins/usr/lib/treuchtlingen/plugins/
	cp -a $(CURDIR)/collected/check_clamav				$(CURDIR)/debian/treuchtlingen-plugins/usr/lib/treuchtlingen/plugins/
	cp -a $(CURDIR)/collected/check_cups.py				$(CURDIR)/debian/treuchtlingen-plugins/usr/lib/treuchtlingen/plugins/
	cp -a $(CURDIR)/collected/check_dirsize.sh			$(CURDIR)/debian/treuchtlingen-plugins/usr/lib/treuchtlingen/plugins/
	cp -a $(CURDIR)/collected/check_iptables.sh			$(CURDIR)/debian/treuchtlingen-plugins/usr/lib/treuchtlingen/plugins/
	cp -a $(CURDIR)/collected/check_logfiles			$(CURDIR)/debian/treuchtlingen-plugins/usr/lib/treuchtlingen/plugins/
	cp -a $(CURDIR)/collected/check_mounted.sh			$(CURDIR)/debian/treuchtlingen-plugins/usr/lib/treuchtlingen/plugins/
	cp -a $(CURDIR)/collected/check_raid				$(CURDIR)/debian/treuchtlingen-plugins/usr/lib/treuchtlingen/plugins/
	cp -a $(CURDIR)/collected/check_openvpn_clients.py		$(CURDIR)/debian/treuchtlingen-plugins/usr/lib/treuchtlingen/plugins/
